@charset "utf-8";
/*btn*/
.trial-win-ipad,.trial-mac-ipad{ display:block;background:url(img_style/ipad-btn.png) no-repeat 0 -42px; height:36px; width:175px; padding:20px 0 0 15px;}
.btn-box input[type='text'] { width:114px; height:22px; line-height:22px; font-size:11px;}
.btn-box .ipad-btn .send{ height:24px; line-height:20px; font-size:13px; width:38px;}
.btn-box .trial-mac-ipad{ background-position:0 -99px;}
/*==== top-pro ====*/
.top-box{background:#f6f6f6 url(img_style/btm_line1.gif) repeat-x 0 bottom;padding:100px 0 50px 0;}
.top-box .title{height:30px;}
.top-box .title h1{float:left;font-size:28px;line-height:30px;}
.top-box .title h1 span{font-size:16px;font-weight:normal;padding:0 0 0 15px;}
.top-box h2{border-bottom:1px solid #d6d6d6;font-size:18px;line-height:50px;font-weight:normal;}
.top-box .item{float:left;background:url(img_style/pro_r_line.gif) no-repeat right center;width:273px;padding:0 30px;}
.top-box .item h3 a{font-size:18px;}
.top-box .item h3 span{display:block;font-size:13px;font-weight:normal;}
.top-box .item .pic{padding:15px 0;}
.top-box .item .comment{height:20px;}
.top-box .item .rating{height:20px;}
.top-box .item .rev a{font-size:12px;line-height:20px;}
.top-box .item .dd{padding:5px 0 15px 0;}
.top-box .item .btn{width:226px;}

/*product-banner*/
.product-banner{background:#fff url(img_style/pro_banner_bg.gif) repeat-x 0 bottom;width:100%;padding:90px 0 30px 0;}
.product-banner h1{text-align:center;font-size:30px;line-height:30px;color:#333;}
.product-banner h1 span{display:block;font-size:16px;font-weight:normal;}
.product-banner .comment{height:20px;padding:15px 0 0 80px;}
.product-banner .text{float:right;width:570px;}
.product-banner .text .list{padding:0 0 10px 0;}
.product-banner .text .list li{background:url(img_style/icon_right.png) no-repeat 0 6px;font-size:14px;line-height:24px;padding:0 0 0 25px;}
.product-banner .text .pro-pur{border-top:1px solid #cbd9e6;padding:15px 0 0 0;}
.product-banner .text .pro-pur strong{display:block;padding:0 0 5px 0;}
.product-banner .text .pro-pur .sle{padding:3px 0;font-size:12px;}
.product-banner .text .pro-pur .sle a{color:#139ffb;}
.product-banner .text .btn-box{background:url(img_style/btn-btmbg1.png) no-repeat 5px bottom;height:105px;}

/*==== main ====*/
.main-box{width:1000px;margin:0 auto;padding:20px 0 0 0;position:relative;}
.main-box .title{border-bottom:1px solid #d6d6d6;font-size:18px;line-height:50px;font-weight:normal;}
.main-box2{width:1000px;margin:0 auto;padding:50px 0;position:relative;}
.main-box3{width:1000px;margin:0 auto;padding:80px 0 50px 0;}
.main-box3 .title{border-bottom:1px solid #d6d6d6;font-size:18px;line-height:50px;font-weight:normal;}

.addthis_floating_style{ position:absolute !important; border:1px solid #dbdbdb;box-shadow:0 2px 3px #dbdbdb; padding:10px 6px 15px !important;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#fcfcfc',endcolorstr='#ededed',gradientType=0); background: -moz-linear-gradient(top, #fcfcfc, #ededed 100%);background: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#ededed));top:50px; left:50%; margin-left:520px;}

.leftBox{float:left;width:732px;}
.leftBox2{float:left;width:700px;border:1px solid #ebebeb;padding:0 25px 50px 25px;}
.pro-item{width:350px;}
.pro-item .text{float:right;width:220px;}
.pro-item .text h3 a{font-size:14px;}
.pro-item .text h3 span{display:block;font-size:12px;font-weight:normal;}
.pro-item .text .dd{font-size:12px;padding:10px 0 15px 0;}

.btm-item{float:left;width:213px;padding:0 15px;}
.btm-item .text{padding:0 0 0 65px;}
.btm-item .text strong{display:block;font-size:14px;padding:0 0 10px 0;}
.btm-item .text a{color:#139ffb;}

/*==== content ====*/
.content p{line-height:1.8em;}
.content h3{display:block;font-size:20px;line-height:30px;padding:0 0 15px 0;}
.content .bt{display:block;font-size:18px;line-height:30px;padding:0 0 10px 0;}
.content .video-box{background:#f4f4f4;width:360px;height:80px;padding:10px;margin:20px 0 0 0;}
.content .video-box .txt{padding:15px 0 0 150px;}

.content .tab{color:#777; font-size:12px;}
.content .tab .con{border:1px solid #dedede;overflow:hidden;background:#efefef;padding:8px;}
.content .tab .nav{ margin:-2px 0 0 90px; position:relative;}
.content .tab .nav li{ border:1px solid #ebebeb; float:left; width:100px; padding:7px 0; text-align:center; color:#555; font-size:13px; cursor:pointer;}
.content .tab .nav li.curr{border-top:1px solid #eee;background:#eee;cursor:pointer; box-shadow:0 2px 3px #dbdbdb;}
.content .tab-w390{width:390px;}

.table1{background:#fff;}
.table1 th,.table1 td{padding:8px;border:1px solid #ececec;font-size:11px;}
.table1 th{font-size:12px;color:#333;font-weight:bold;}

.table2{background:#fff;}
.table2 th,.table2 td{padding:8px;border:1px solid #ddd;font-size:12px;}
.table2 th{background:url(img_style/tab_td_bg.gif) repeat-x;font-size:16px;color:#333;font-weight:bold; text-align:left;}
.table2 .btn{width:120px;margin:0 auto;}

.fealist{width:350px;padding:15px 0;}
.fealist .text{float:right;width:285px;}
.fealist .text strong{display:block;font-size:14px;padding:0 0 5px 0;}

.step-box{height:32px;}
.step-box .wd200{float:left;width:190px;}
.step-box .wd230{float:left;width:220px;}
.step-box .wd300{float:left;width:290px;}
.step-box .num{display:block;float:left;background:url(img_style/num_bg.gif) no-repeat;width:32px;height:32px;color:#fff;font-size:20px;font-style:italic;font-weight:bold;text-align:center;line-height:32px;}
.step-box .txt{display:block;float:left;font-style:italic;font-weight:bold;padding:0 0 0 10px;line-height:32px;color:#888;}

/*==== bottom ====*/
#bottom{padding:15px 0;}

/*rollTop*/
.rollTop{position:fixed;top:0;left:0;z-index:31;width:100%;background:url(img_style/Topbar-bg.png) repeat-x 0 100%;padding-bottom:7px;}
.rollTop .wrap{overflow:visible;}
.rollTop h2{float:left;font-size:16px;padding:0 50px 0 0;line-height:55px;color:#555;}
.rollTop .nav{float:left;overflow:hidden;}
.rollTop .nav li{ float:left; border-left:1px solid #dcdcdc;}
.rollTop .nav li a{ display:inline-block;height:55px;line-height:55px;font-size:16px;color:#555;padding:0 22px;border-left:1px solid #fbfbfb;}
.rollTop .nav li.last{border-right:1px solid #fbfbfb;}
.rollTop .nav li.last a{border-right:1px solid #dcdcdc;}
.rollTop .nav li a:hover{ background:url(img_style/Topbar_nav_hover.png) repeat-x 0 100%;text-decoration:none;}